/*
Theme Name: Herrington Child
Theme URI: http://demo.bravisthemes.com/herrington
Author: Bravis-Themes
Author URI: https://bravisthemes.com/
Description:Herrington is a beautifully handcrafted, pixel perfect business consulting WordPress Theme based on Elementor Page Builder & designed with great attention to details, flexibility and performance. Herrington has stunning styles and elements to help you make a professional website in no time.
Version: 1.0.5
License: ThemeForest
License URI: https://themeforest.net/licenses
Template: herrington
Text Domain: herrington-child
Tags:accountant, advertising, agency, business, company, consulting, corporate, digital agency, digital marketing, finance, insurance, it company, management, seo, startup
Requires at least: 5.8 or Higher
Requires PHP: 7.4.x or Higher
Tested up to: 6.4.1
*/

/* ICCO's theme breakpoints:
>1440px - large screen
<=1440px - laptop
<=1200px - tablet
<=1024px - tablet
<=767px - large phone
<=575px - phone  */


/* host-grotesk-300 - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Host Grotesk';
  font-style: normal;
  font-weight: 300;
  src: url('./fonts/host-grotesk-v4-latin_latin-ext-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* host-grotesk-regular - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Host Grotesk';
  font-style: normal;
  font-weight: 400;
  src: url('./fonts/host-grotesk-v4-latin_latin-ext-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* host-grotesk-600 - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Host Grotesk';
  font-style: normal;
  font-weight: 600;
  src: url('./fonts/host-grotesk-v4-latin_latin-ext-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

.ft-theme-default,
.pxl-swiper-pagination .pxl-swiper-current-slide,
.pxl-swiper-pagination .pxl-swiper-total-slides,
.pxl-breadcrumb,
.pxl-link.style-4 a,
.pxl-link.style-5 a,
.pxl-link.style-underline a,
.pxl-text-effect1,
.pxl-icon1.style-2 span,
.pxl-icon1.style-3 a,
.pxl-social-icons1 a,
.pxl-heading .pxl-item--title,
.pxl-team-box1 .pxl-item--inner .box-right .pxl-item--position,
#pxl-search-popup .pxl-item--conent form .search-field,
.pxl-search-popup-button .pxl_cart_counter,
.pxl-cart-sidebar-button .pxl_cart_counter,
.pxl-list1 label,
.shortcode-btn-style1,
.pxl-gallery-scroll1 .pxl--gallery .pxl-item--button,
.pxl-gallery-scroll1 .pxl-gallery--nav,
.pxl-language-switch .language,
.pxl-icon-postformat .link-icon a span,
.pxl-process1 .pxl-item--step,
.pxl-process1 .pxl-list-text li,
.pxl-countdown .countdown-period,
.pxl-text-carousel1 .pxl-item--number,
.pxl-text-carousel1 .pxl-item--title,
.pxl-text-carousel2 .pxl-swiper-slide .pxl-item--inner .pxl-item--subtitle,
.pxl-text-carousel2 .pxl-swiper-slide .pxl-item--inner .pxl-item--title,
.pxl-text-carousel4 .pxl-swiper-slide .pxl-item--inner .pxl-item--title,
.pxl-info-box1 .pxl-title,
.pxl-slider-carousel1
  .pxl-swiper-slide
  .swiper-slide-inner
  .pxl-item--inner
  .content--wrapper
  .item--button,
.pxl-chart-2 .lengend .list-content .title,
.pxl-showcase2 .pxl-item--inner .pxl-item--image .pxl-item--readmore a,
.pxl-showcase2 .pxl-item--inner .pxl-item--title a,
.pxl-icon--users .form-hover .btn-action,
.pxl-icon--users .form-hover .wrap-form-action .field-rememberme label,
.pxl-icon--users .form-hover .wrap-form-action .field-forgot-password a,
.pxl-icon--users .form-hover .wrap-form-action .button-to-login,
.pxl-icon--users .form-hover .wrap-form-action .button-to-register a,
.pxl-icon--users .form-hover .wrap-form-action .button-to-register,
.pxl-icon--users .form-hover .wrap-form-action .field-group input:not([type="checkbox"]),
.pxl-icon--users .form-hover .wrap-form-action .field-group button,
.pxl-icon--users .pxl-user-form-profile .profile-content .user-name,
.pxl-image-scroll .pxl-image_list .wrap-content .title,
.pxl-menu-primary li a,
.pxl-menu-primary > li > a,
.pxl-archive-post .post-content .post-title,
.pxl-archive-post .post-content .post-btn-wrap a,
.pxl-archive-post.format-link .post-featured .post-title a,
.pxl-archive-post.format-link .post-featured .post-title,
.pxl-archive-post.format-link .post-featured .link-text,
.pxl-archive-post.format-quote .content-top .link-icon span,
.pxl-archive-post.format-quote .post-featured .quote-text a,
.pxl-archive-post.format-quote .post-featured .quote-cite,
.post-tags-share > div .post-shares .label,
.post-tags-share .post-tags-wrap .post-tags a,
.pxl--post-footer label,
.pxl-post--navigation,
.pxl-post--author-info .pxl-user--name,
.error404 .btn-sm,
.error404 .pxl-error-title,
.btn--readmore,
.page-links .post-page-numbers,
.widget .widget-title,
.pxl-widget-title,
.wp-block-search__label,
.pxl-sidebar-sticky .widget .wp-block-heading,
.rss-widget-title,
.comments-title,
.comment-reply-title,
.widget_product_categories ul:not(.list) li a,
.widget_categories ul:not(.list) li a,
.widget_nav_menu ul:not(.list) li a,
.widget_pages ul:not(.list) li a,
.widget_archive ul:not(.list) li a,
.widget_meta ul:not(.list) li a,
.widget_recent_entries ul:not(.list) li a,
.widget_tag_cloud a,
.widget_product_tag_cloud a,
.widget_pxl_recent_posts .pxl-item--title,
.widget_recent_comments ul,
.widget_recent_comments ol,
.widget_rss .rsswidget,
.widget_block .wp-block-search__label,
.widget_block .wp-block-group__inner-container > h2,
.widget_block .wp-block-latest-posts__list,
.widget_block .wp-block-latest-comments,
.pxl-wg-categories .pxl-category--inner span,
.pxl-contact-info-widget .pxl-phone--number,
.ft-gt,
.ft-gt p,
.ft-gt h1,
.ft-gt h2,
.ft-gt h3,
.ft-gt h4,
.ft-gt h5,
.ft-gt h6,
.ft-gt div,
.ft-gt span,
input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="number"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea,
select,
.pxl-select-higthlight,
.nice-select,
.comment-title,
.comment-text,
.comment-reply a,
.single-post .comment-form input[type="text"],
.single-post .comment-form textarea,
.comment-form-cookies-consent,
.nice-select ul.list,
.wrap-ctf2 button,
.wrap-ctf-page button,
.wrap-ctf-page.single-sv button,
.wrap-ctf-step .pxl-step .step,
.wrap-ctf-step .your-submit button,
.cf7mls-btns button,
.wrap-ctf-marketing .input-filled button,
.wrap-ctf-corporate button,
.wrap-ctf-insurance .col-content .inner-content .title-content,
.wrap-ctf-insurance .col-content .inner-content .wpcf7-list-item-label,
.wrap-ctf-insurance .col-content .inner-content .list-feat li,
.wrap-ctf-insurance .col-form button,
.wrap-ctf-hr .input-filled button,
.widget_shopping_cart .widget_shopping_cart_content .remove_from_cart_button,
.widget_shopping_cart .widget_shopping_cart_content .widget_shopping_cart_footer .total span,
.widget_shopping_cart .widget_shopping_cart_content .widget_shopping_cart_footer .total strong,
.widget_shopping_cart .widget_shopping_cart_content .widget_shopping_cart_footer .buttons a,
.widget_shopping_cart .widget_shopping_cart_content ul .cart-product-meta,
.widget_shopping_cart .widget_shopping_cart_content ul .cart-product-meta .quantity,
.woocommerce #pxl-sidebar-area .widget_price_filter .price_slider_amount .button,
.woocommerce #pxl-sidebar-area .widget_price_filter .price_label,
.woocommerce #pxl-sidebar-area .widget_price_filter .price_label span:first-child:before,
.woocommerce #pxl-sidebar-area .widget_products ul a,
.woocommerce .nice-select span.current,
.woocommerce-page .nice-select span.current,
.woocommerce .button.add_to_cart_button,
.woocommerce-page .button.add_to_cart_button,
.woocommerce button.single_add_to_cart_button,
.woocommerce-page button.single_add_to_cart_button,
.woocommerce #respond input#submit,
.woocommerce-page #respond input#submit,
.woocommerce a.added_to_cart.wc-forward,
.woocommerce-page a.added_to_cart.wc-forward,
.woocommerce .button:not(.add_to_cart_button):not(.single_add_to_cart_button):not(.added_to_cart),
.woocommerce-page
  .button:not(.add_to_cart_button):not(.single_add_to_cart_button):not(.added_to_cart),
.woocommerce .quantity .qty,
.woocommerce-page .quantity .qty,
.woocommerce span.onsale,
.single-product .comment-reply-title,
.single-product .comment-form .form-submit .submit,
.single-product .meta .woocommerce-review__author,
.single-product .woocommerce-social-share label,
.single-product section.related .woocommerce-product-content .woocommerce-product--title,
.single-product #pxl-content-area div.product form.cart label,
.single-product > div.product form.cart label,
.single-product #pxl-content-area div.product .entry-summary .price,
.single-product > div.product .entry-summary .price,
.single-product #pxl-content-area div.product .quantity-label,
.single-product > div.product .quantity-label,
.single-product #pxl-content-area div.product .wooc-product-meta button,
.single-product > div.product .wooc-product-meta button,
.single-product #pxl-content-area div.product .woocommerce-tabs ul.wc-tabs li a,
.single-product > div.product .woocommerce-tabs ul.wc-tabs li a,
.single-product
  #pxl-content-area
  div.product
  .woocommerce-tabs
  .woocommerce-tabs-panel--reviews
  .comment-reply-title,
.single-product
  > div.product
  .woocommerce-tabs
  .woocommerce-tabs-panel--reviews
  .comment-reply-title,
.single-product
  #pxl-content-area
  div.product
  .woocommerce-tabs
  .woocommerce-tabs-panel--reviews
  #reviews
  ol.commentlist
  li.review
  .meta
  .woocommerce-review__author,
.single-product
  > div.product
  .woocommerce-tabs
  .woocommerce-tabs-panel--reviews
  #reviews
  ol.commentlist
  li.review
  .meta
  .woocommerce-review__author,
.single-product #pxl-content-area div.product .product_meta,
.single-product > div.product .product_meta,
body.woocommerce-cart .woocommerce-cart-form .shop_table thead th,
.woocommerce-account #pxl-main #pxl-content-area .woocommerce-form label,
.woosw-popup .woosw-item--actions a.button,
.woosw-list table.woosw-items .woosw-item .woosw-item--actions a.button,
.woosw-list table.woosw-items .woosw-item .woosw-item--actions .added_to_cart.wc-forward,
.pxl-shop-topbar-wrap .woocommerce-result-count,
.woocommerce-pagination ul .page-numbers,
.woocommerce.archive .products.shop-view-list li .woocommerce-wishlist button,
.woocommerce.archive .products.shop-view-list li .add_to_cart_button,
.woocommerce.archive .products.shop-view-list li .added_to_cart,
.pxl-grid .pxl-pagination-links .page-numbers,
.pxl-post-carousel .pxl-pagination-links .page-numbers,
.pxl-post-modern .pxl-pagination-links .page-numbers,
.pxl-grid-filter,
.pxl-grid-filter,
.btn-readmore-1,
.pxl-post-carousel1 .pxl-swiper-slide .wrap-inner-content .pxl-item--featured .note-post,
.pxl-post-carousel1 .pxl-swiper-slide .wrap-inner-content .pxl-item--holder .btn-readmore a,
.pxl-post-carousel2 .pxl-swiper-slide .pxl-post--inner .pxl-post--meta .pxl-item--author span,
.pxl-post-carousel2 .pxl-swiper-slide .pxl-post--inner .pxl-post--meta .pxl-post--category span,
.pxl-post-carousel2 .pxl-swiper-slide .pxl-post--inner .pxl-post--meta .pxl-item--author a,
.pxl-post-carousel2 .pxl-swiper-slide .pxl-post--inner .pxl-post--meta .pxl-post--category a,
.pxl-post-carousel2 .pxl-swiper-slide .pxl-post--inner .pxl-post--title,
.pxl-post-carousel2 .pxl-swiper-slide .pxl-post--inner .btn--readmore,
.pxl-post-carousel3 .pxl-post--inner .pxl-inner-content .pxl-post--meta,
.pxl-post-carousel3 .pxl-post--inner .pxl-inner-content .pxl-post--meta a,
.pxl-post-carousel3 .pxl-post--inner .pxl-post--button .btn--readmore,
.pxl-blog-grid-layout1 .pxl-grid-item .pxl-post--inner .pxl-post--featured .pxl-post--category a,
.pxl-blog-grid-layout1 .pxl-grid-item .pxl-post--inner .pxl-post--title,
.pxl-blog-grid-layout1 .pxl-grid-item .pxl-post--inner .btn--readmore,
.pxl-blog-grid-layout2 .pxl-grid-item .pxl-inner-content .date,
.pxl-blog-grid-layout2 .pxl-grid-item .pxl-inner-content .btn--readmore,
.pxl-portfolio-grid-layout1 .pxl-grid-item .pxl-post--inner .pxl-post--holder .pxl-post--title a,
.pxl-portfolio-grid-layout1 .pxl-grid-item .pxl-post--inner .pxl-post--holder .pxl-post--category a,
.pxl-portfolio-grid-layout2 .pxl-grid-item .pxl-post--inner .pxl-post--holder .pxl-post--title a,
.pxl-portfolio-grid-layout2 .pxl-grid-item .pxl-post--inner .pxl-post--holder .pxl-post--category a,
.pxl-portfolio-grid-layout2 .pxl-grid-item .pxl-post--inner .pxl-post--holder .btn--readmore,
.pxl-portfolio-grid-layout3 .pxl-grid-item .pxl-post--inner .pxl-meta span,
.pxl-portfolio-grid-layout3 .pxl-grid-item .pxl-post--inner .pxl-post--title a,
.pxl-portfolio-grid-layout3 .pxl-grid-item .pxl-post--inner .btn--readmore,
.pxl-portfolio-carousel2 .pxl-swiper-slide .pxl-post--inner .pxl-post--holder .pxl-post--title a,
.pxl-portfolio-carousel2 .pxl-swiper-slide .pxl-post--inner .pxl-post--holder .pxl-post--category a,
.pxl-service-grid-layout1 .pxl-grid-item:not(.custom-box) .pxl-post--inner .count-pos,
.pxl-service-carousel4 .pxl-grid-item:not(.custom-box) .pxl-post--inner .count-pos,
.pxl-service-grid-layout1 .pxl-swiper-slide .pxl-post--inner .count-pos,
.pxl-service-carousel4 .pxl-swiper-slide .pxl-post--inner .count-pos,
.pxl-service-carousel1 .pxl-swiper-slide .pxl-post--inner .count-pos,
.pxl-service-carousel1 .pxl-swiper-slide .pxl-post--inner .pxl-post--readmore a,
.pxl-service-carousel2 .pxl-swiper-slide .pxl-post--inner .pxl-post--category a,
.pxl-service-carousel2 .pxl-swiper-slide .pxl-post--inner .pxl-post--readmore a,
.pxl-service-carousel3 .pxl-post--inner .pxl-content-inner .pxl-post--readmore a,
.pxl-post-navigation .pxl-icon-link,
.pxl-industries-carousel1 .pxl-post--inner .pxl-post--category a,
.pxl-portfolio-carousel1 .pxl-post--inner .pxl-post--category a,
.pxl-post-list .post-list-toolbar .current,
.pxl-post-list .list-item.format-link .link-title a,
.pxl-post-list .list-item.format-quote .link-title a,
.pxl-post-list .list-item.format-link .quote-inner-wrap .link-icon span,
.pxl-post-list .list-item.format-quote .quote-inner-wrap .link-icon span,
.pxl-post-list .list-item.format-link .quote-text,
.pxl-post-list .list-item.format-quote .quote-text,
.pxl-post-list .list-item.format-link .link-footer a,
.pxl-post-list .list-item.format-quote .link-footer a,
.pxl-post-list .list-item.format-link .quote-footer a,
.pxl-post-list .list-item.format-quote .quote-footer a,
.pxl-post-list .list-item.format-link .link-footer .quote-cite,
.pxl-post-list .list-item.format-quote .link-footer .quote-cite,
.pxl-post-list .list-item.format-link .quote-footer .quote-cite,
.pxl-post-list .list-item.format-quote .quote-footer .quote-cite,
.pxl-post-list .list-item.format-standard .item-title,
.pxl-post-list .list-item.format-video .item-title,
.pxl-post-list .list-item.format-audio .item-title,
.pxl-post-list .list-item.format-standard .post-readmore a,
.pxl-post-list .list-item.format-video .post-readmore a,
.pxl-post-list .list-item.format-audio .post-readmore a,
.pxl-post-list .list-item.format-standard .post-shares .label,
.pxl-post-list .list-item.format-video .post-shares .label,
.pxl-post-list .list-item.format-audio .post-shares .label,
.pxl-image-carousel2 .pxl-swiper-slide .wrap-content .top-content .pxl-item--title,
.pxl-image-carousel3 .pxl-swiper-slide .pxl-item--inner .btn-more,
.pxl-image-carousel5 .pxl-swiper-slide .pxl-item--inner .pxl-button a,
.pxl-image-carousel4 .pxl-swiper-slide .pxl-item--inner .pxl-item--sub-title,
button,
.button,
input[type="submit"],
.btn:not(.btn-stroke),
.pxl-nav-menu .pxl-menu-primary > li > a,
.pxl-icon-box1.style-2 .pxl-item--inner .pxl-item--title,
.pxl-icon-box2 .pxl-item--inner .content-top .pxl-item--title,
.pxl-icon-box3 .pxl-item--inner .pxl-item--title,
.pxl-icon-box4 .pxl-item--inner .pxl-item--title,
.pxl-icon-box5 .pxl-item--inner .number,
.pxl-icon-box6 .pxl-item--inner .content-1 .btn-show-more,
.pxl-icon-box6 .pxl-item--inner .pxl-list-item li,
.pxl-icon-box6 .pxl-item--inner .pxl-item--button,
.pxl-icon-box7 .pxl-item--inner .pxl-item--title,
.pxl-icon-box9 .pxl-item--inner.front .subtitle,
.pxl-icon-box9 .pxl-item--inner.behind .btn-link,
.pxl-counter1 .pxl-counter--title,
.pxl-counter3 .pxl-counter--title,
.pxl-counter2 .pxl-counter--holder .pxl-counter--title,
.pxl-testimonial-grid1 .btn--loadmore a,
.pxl-testimonial-grid2 .pxl-grid-item .top-content .quote,
.pxl-testimonial-grid2 .pxl-grid-item .pxl-item--description,
.pxl-testimonial-carousel1 .pxl-swiper-slide .pxl-item--inner .pxl-item--desc,
.pxl-testimonial-carousel2 .pxl-swiper-slide .pxl-item--inner .quote,
.pxl-testimonial-carousel2 .pxl-swiper-slide .pxl-item--inner .pxl-item--desc,
.pxl-testimonial-carousel3 .pxl-swiper-slide .pxl-item--inner .meta-top .quote,
.pxl-testimonial-carousel3 .pxl-swiper-slide .pxl-item--inner .pxl-item--desc,
.pxl-testimonial-carousel4 .pxl-swiper-slide .pxl-item--inner .pxl-item--desc,
.pxl-accordion1.style1 .pxl-accordion--title,
.pxl-accordion1.style4 .pxl-accordion--title,
.pxl-accordion1.style3 .pxl-accordion--title,
.pxl-accordion1.style2 .pxl--item .pxl-accordion--title,
.pxl-accordion1.style2 .pxl--item .pxl-accordion--content h4,
.pxl-accordion1.style2 .pxl--item .pxl-accordion--content ul li span,
.pxl-accordion1.style2 .pxl--item .pxl-accordion--content a,
.tt_navigation_cell .tt_tabs_navigation li a,
.pxl-tabs1 .pxl-tabs--inner .pxl-tabs--title .pxl-item--title,
.pxl-tabs2 .pxl-tabs--title .pxl-item--title,
.pxl-tabs3 .pxl-tabs--title .pxl-item--title,
.pxl-tabs4 .pxl-tabs--inner .pxl-item--title,
.pxl-progressbar-1.style-1 .pxl--percentage,
.pxl-team-grid1 .pxl-grid-item .pxl-item--inner .pxl-item--title,
.pxl-team-carousel1 .pxl-grid-item .pxl-item--inner .pxl-item--title,
.pxl-team-grid1 .pxl-swiper-slide .pxl-item--inner .pxl-item--title,
.pxl-team-carousel1 .pxl-swiper-slide .pxl-item--inner .pxl-item--title,
.pxl-pricing1 .content-inner .pxl-item--title-box,
.pxl-pricing1 .content-inner .pxl-item--price span,
.pxl-pricing1 .content-inner .pxl-item--button_docs .btn-doc,
.pxl-pricing1 .content-inner .pxl-item--button a,
.pxl-pricing1 .content-inner .pxl-item--feature .content {
  font-family: "Host Grotesk", sans-serif;
}

/*** TYPOGRAPHY ***/

.typography-h1 .pxl-item--title {
  font-size: 80px !important;
  font-weight: 600 !important;
  line-height: 80px !important;
  color: #ffffff;
}

.typography-h2 .pxl-item--title {
  font-size: 48px !important;
  font-weight: 600 !important;
  line-height: 48px !important;
  color: #07468d;
}

.typography-h3 .pxl-item--title {
  font-size: 32px !important;
  font-weight: 600 !important;
  line-height: 32px !important;
  color: #ffffff;
}

.typography-h4 .pxl-item--title {
  font-size: 24px !important;
  font-weight: 600 !important;
  line-height: 32px !important;
  color: #ffffff;
}

.typography-h5 .pxl-item--title {
  font-size: 18px !important;
  font-weight: 700 !important;
  line-height: 24px !important;
  color: #ffffff;
}

.typography-h6 .pxl-item--title {
  font-size: 20px !important;
  font-weight: 600 !important;
  line-height: 26px !important;
  color: #ffffff;
}

.typography-body1 .pxl-text-editor,
.typography-body1 .pxl-text-editor p {
  font-size: 16px !important;
  font-weight: 400 !important;
  line-height: 24px !important;
  color: #dee5ee;
}

.typography-tag .pxl-text-editor p,
.typography-tag .pxl-item--subtext {
  font-size: 16px !important;
  font-weight: 600 !important;
  line-height: 24px !important;
  letter-spacing: normal !important;
  /* color: #0d84f2 !important; */
  color: #98d149 !important;
}

.typography-tag.tag-dark .pxl-text-editor p,
.typography-tag.tag-dark .pxl-item--subtext {
  color: #1c2534 !important;
}

.typography-button-large .pxl--btn-text,
.typography-button-large .pxl-item--title {
  font-size: 16px !important;
  font-weight: 600 !important;
  line-height: 16px !important;
}

.typography-h1.text-primary .pxl-item--title,
.typography-h3.text-primary .pxl-item--title,
.typography-h4.text-primary .pxl-item--title,
.typography-h5.text-primary .pxl-item--title {
  color: #07468d;
}

.typography-h2.text-white .pxl-item--title,
.typography-h3.text-white .pxl-item--title,
.typography-button-large.text-white .pxl-item--title,
.typography-body1.text-white .pxl-text-editor,
.typography-body1.text-white .pxl-text-editor p {
  color: #ffffff;
}

.typography-h2.text-dark .pxl-item--title,
.typography-h3.text-dark .pxl-item--title,
.typography-h4.text-dark .pxl-item--title,
.typography-button-large.text-dark .pxl-item--title {
  color: #111725;
}

.typography-body1.text-dark .pxl-text-editor,
.typography-body1.text-dark .pxl-text-editor p {
  color: #1c2534;
}

.typography-body1.text-darkgray .pxl-text-editor,
.typography-body1.text-darkgray .pxl-text-editor p {
  color: #2d394b;
}

.typography-body1.text-mediumgray .pxl-text-editor,
.typography-body1.text-mediumgray .pxl-text-editor p {
  color: #596980;
}

.typography-body1.text-lightgray .pxl-text-editor,
.typography-body1.text-lightgray .pxl-text-editor p {
  color: #dee5ee;
}

@media screen and (max-width: 767px) {
  .typography-h1 .pxl-item--title {
    font-size: 48px !important;
    font-weight: 500 !important;
    line-height: 48px !important;
  }

  .typography-h2 .pxl-item--title {
    font-size: 36px !important;
    line-height: 38px !important;
  }
}

body {
  background-color: #111725;
}

/*** GRID ***/
.section-wrapper {
  padding: 0 24px 24px;
}

.section-wrapper .elementor-widget-wrap {
  padding: 0 !important;
}

.section-container {
  max-width: 1300px;
  margin: 0 48px;
}

@media screen and (min-width: 1440px) {
  .section-container {
    margin: 0 auto;
  }
}

@media screen and (max-width: 768px) {
  .section-wrapper {
    padding: 0 12px 24px;
  }

  .section-container {
    max-width: 100%;
    margin: 0 24px;
  }
}

/*** GRID ***/
.section-wrapper {
  padding: 0 24px 24px;
}

.section-wrapper .elementor-widget-wrap {
  padding: 0 !important;
}

.section-container {
  max-width: 1300px;
  margin: 0 48px;
}

@media screen and (min-width: 1440px) {
  .section-container {
    margin: 0 auto;
  }
}

@media screen and (max-width: 768px) {
  .section-wrapper {
    padding: 0 12px 24px;
  }

  .section-container {
    max-width: 100%;
    margin: 0 24px;
  }
}

#pxl-page-title-elementor {
  background-color: transparent;
}

.pxl-grid .pxl-post--title a,
.pxl-post-carousel .pxl-post--title a,
.pxl-post-modern .pxl-post--title a {
  font-size: 18px;
}

.companies-slider .pxl-client-carousel1.style-2 .pxl-swiper-slide .pxl-item--inner a img {
  transition: opacity 0s;
  max-width: 180px;
  width: 100%;
  max-height: 40px;
}

.companies-slider .elementor-element.elementor-column > .elementor-widget-wrap {
  padding: 0;
}

.companies-slider
  .pxl-client-carousel1.style-2
  .pxl-swiper-slide
  .pxl-item--inner
  a[href*="moveos"]
  img {
  max-height: 20px;
}

.companies-slider
  .pxl-client-carousel1.style-2
  .pxl-swiper-slide
  .pxl-item--inner
  a
  img:nth-child(1) {
  opacity: 1;
}

.companies-slider
  .pxl-client-carousel1.style-2
  .pxl-swiper-slide
  .pxl-item--inner
  a:hover
  img:nth-child(1) {
  opacity: 0;
}

.companies-slider
  .pxl-client-carousel1.style-2
  .pxl-swiper-slide
  .pxl-item--inner
  a
  img:nth-child(2) {
  opacity: 0;
}

.companies-slider
  .pxl-client-carousel1.style-2
  .pxl-swiper-slide
  .pxl-item--inner
  a:hover
  img:nth-child(2) {
  opacity: 1;
}

.companies-slider .pxl-swiper-wrapper {
  transition-timing-function: linear !important;
}

.companies-slider .pxl-swiper-wrapper .pxl-item--inner {
  transition: all 0s !important;
  animation: none !important;
}

.pxl-anchor-divider {
  transform: scale(0.8) !important;
}

/* Services Special page */
.page-id-22864 .pxl-tabs--title {
  display: none !important;
}

@media (max-width: 1500px) {
  .pxl-heading .pxl-item--title br {
    display: initial !important;
  }
}

@media (max-width: 1024px) {
  #pxl-main > .elementor-container,
  .elementor-page:not(.single-product) #pxl-main > .elementor-container {
    padding: 0 !important;
  }
}

@media screen and (max-width: 767px) {
  .pxl-heading .pxl-item--title br {
    display: none !important;
  }

  .page-subtitle .pxl-heading .pxl-item--title {
    font-size: 36px !important;
    line-height: 38px !important;
  }

  #pxl-wapper
    .elementor-top-section
    > .elementor-column-gap-extended
    .elementor-inner-section
    > .elementor-column-gap-extended {
    margin-left: 0;
    margin-right: 0;
  }
}

.page-dark {
  background-color: #111725;
}

.rounded-img{
    border-radius: 24px;
    overflow: hidden;
}

.component-tabs h3{
    pointer-events: none;
}

.elementor-section.hero-header-video > .elementor-background-overlay{
    background-image: linear-gradient(180deg, #1C2534 0%, #03559A 100%) !important;
}
.component-carousel.carousel-title-variant.small-cards.no-description .pxl-image-carousel3 .pxl-swiper-slide .pxl-item--inner .btn-more{
    position: absolute;
    opacity: 0;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    display: block !important;
}


/* Fixes */

html[lang="en-US"] .success-stories-carousel .pxl-post--inner .btn-readmore a::before{
    content: "Find out more";
}

.project-content img {
    border-radius: 16px;
}
.widget_pxl_recent_posts .pxl-item--title a{
    text-transform: initial !important;
}


@media (max-width: 1024px) {
    .industries-swiper{
        margin-bottom: 72px;
    }
    .blog .hero-header-video{
        margin-bottom: 24px !important;
    }
}

@media screen and (max-width: 767px) {
    .success-stories-carousel .pxl-post--inner .pxl-post--category img{
       height: 70px !important;
        max-width: 60% !important;
    }
    .section-3-columns-framed .pxl-text-editor .pxl-item--inner p, .section-3-columns-framed .pxl-heading{
        min-width: initial !important;
    }
}


/* Re-Fixes 10.03.26 */
.tooltip-box{
    max-width: auto !important;
}
.tooltip-box .name{
    width: 100%;
}
#tooltip .name img{
    object-fit: contain;
}
#tooltip .name img[src*="harsha-engineers-europe.svg"]{
    height: 54px !important;
}
.column-map .plots-svg svg path:not(#background).disabled{
    pointer-events: none !important;
}


.success-stories-carousel .pxl-post--inner .pxl-post--category img{
    object-fit: contain !important;
}

.success-stories-carousel .pxl-post--inner .pxl-post--category img[alt="icco-smart-solutions Logo"]{
    height: 54px;
    object-fit: cover !important;
    object-position: -30px 0;
    width: 38%;
}

@media (max-width: 1024px) {

.success-stories-carousel .pxl-post--inner .pxl-post--category img[alt="icco-smart-solutions Logo"]{
         width: 28%;
        height: 38%;
    }
}

@media screen and (max-width: 767px) {
.success-stories-carousel .pxl-post--inner .pxl-post--category img[alt="icco-smart-solutions Logo"]{
    height: 32% !important;
    object-fit: cover !important;
    object-position: -15px 0;
    width: 44%;
}
}

/* Disable free plots title */
.single-portfolio .column-list .typography-h6:first-child{
    display: none;
}